
QGIS Application - Bug report #798

Cant easily change locale in win or mac and cant override sys locale

2007-11-10 01:55 PM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10857

Description

In windows and mac, its not easy for user to set the locale. Users are submitting questions to the mailing lists because they are not able to

set their preferred locale.

History

#1 - 2007-11-10 01:59 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

I have added a gui based locale override option to address this issue. Fixed with

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
